.logo-header img{
    width: 100px;
}
.btn-primary{
    background-color: #0a4e8d;
}
:root {
    --primary: #0a4e8d !important ;
    --primary-hover: #0a4e8d;
}
.icon-bx-wraper.style-1 .sub-title{
    color: white !important ;
}
.DZ-bt-support-now{
    display: none;
}
#dzSwitcher-right,
#dzSwitcher-right,
#Capa_1{
    display: none;
}

.btn-20{
   
        height: 20px;
    }
    @media only screen and (max-width: 1680px) {
        .site-header.style-2 .extra-nav .extra-cell .login-btn {
       display: none;
        }
    }

    .dz-bnr-inr{
        height: 200px;
    }

    .site-header{
        height: unset !important ;
    }

    .DZ-theme-btn.DZ-bt-buy-now,
    .DZ-theme-btn.DZ-bt-support-now {
    display: none;
    }

 p,
li
{
    color: black;
}
.text-light{
    color: black;
}